BODY  {
scrollbar-3dlight-color:	#FF0000;
scrollbar-arrow-color:	#FF0000;
scrollbar-darkshadow-color:	#FF0000;
scrollbar-face-color:	black;
scrollbar-highlight-color:	#FF0000;
scrollbar-shadow-color:	#000000;
scrollbar-track-color:	#555555;
}

H1  {
color:	#FFFFFF;
font-family:	Arial, Helvetica, sans-serif;
font-size:	10px;
font-weight:	bold;
text-decoration:	none;
}

.ArialDeOnce  {
color:	#003399;
font-family:	Arial, Helvetica, sans-serif;
font-size:	11px;
text-decoration:	none;
}

.ArialDeOnceBlanca  {
color:	#ffffff;
font-family:	Arial, Helvetica, sans-serif;
font-size:	10px;
text-decoration:	none;
}

.CabezeraDeTabla  {
color:	#666666;
font-family:	Arial, Helvetica, sans-serif;
font-size:	12px;
margin:	2px;
}

.ArialDeOnce a:link, .ArialDeOnce a:visited {
	text-decoration: underlined;
	color: #666
}

.ArialDeOnce a:hover {
	text-decoration: underlined;
	color: red;
}

.CuerpoTablaConsulta  {
color:	#000000;
font-family:	Arial, Helvetica, sans-serif;
font-size:	8pt;
font-weight:	normal;
text-align:	left;
text-indent:	6pt;
vertical-align:	middle;
}

.CuerpoTablaConsultaCenter  {
color:	#000000;
font-family:	Arial, Helvetica, sans-serif;
font-size:	8pt;
font-weight:	normal;
text-align:	center;
text-indent:	0pt;
vertical-align:	middle;
}

.CuerpoTablaConsultaPrecio  {
color:	#000000;
font-family:	Arial, Helvetica, sans-serif;
font-size:	8pt;
font-weight:	normal;
padding-right:	6px;
text-align:	right;
vertical-align:	middle;
}

.IncludePie  {
color:	#000066;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	8pt;
font-style:	normal;
font-weight:	normal;
}

.ItemConsejos  {
color:	#333333;
font-family:	Arial, Helvetica, sans-serif;
font-size:	11px;
font-weight:	bold;
text-decoration:	none;
}

.ItemPieDeTablaCopy  {
color:	#666666;
font-family:	Arial, Helvetica, sans-serif;
font-size:	10px;
font-weight:	bold;
margin:	2px;
}

.MenuIzquierda  {
color:	white;
font-family:	Arial,Sans-serif;
font-size:	11px;
margin-left:	2px;
text-decoration:	none;
}

.MenuIzquierda a:link  {
color:	white;
font-family:	Arial,Sans-serif;
font-size:	11px;
text-decoration:	none;
}

.MenuIzquierda a:hover  {
color:	red;
font-family:	Arial,Sans-serif;
font-size:	11px;
text-decoration:	none;
}

.P0  {
background-color:	#E0E0E0;
cursor:	hand;
font-size:	10px;
}

.P1  {
background-color:	#EEEEEE;
font-size:	10px;
}

.PieDeTablaCopy  {
color:	#333333;
font-family:	Arial, Helvetica, sans-serif;
font-size:	10px;
font-weight:	bold;
margin:	2px;
text-decoration:	underline;
}

.SubTituloGrande  {
color:	#CC0000;
font-family:	Arial, Helvetica, sans-serif;
font-size:	14px;
margin:	2px;
padding:	2px;
text-decoration:	none;
}

.TablaBordesFinos  {
border-width:	none;
color:	#000000;
font-family:	Arial, Helvetica, sans-serif;
font-size:	8pt;
font-weight:	normal;
text-align:	left;
vertical-align:	middle;
white-space:	normal;
}

.TituloGrande  {
color:	#003399;
font-family:	Arial, Helvetica, sans-serif;
font-size:	16px;
font-weight:	bold;
margin:	10px 2px 2px;
padding:	2px;
}

.TituloMasInfo  {
color:	#FFFFFF;
font-family:	Arial, Helvetica, sans-serif;
font-size:	16px;
font-weight:	bold;
margin:	10px 2px 2px;
padding:	2px;
}

.TituloPieDeTablaCopy  {
color:	#333333;
font-family:	Arial, Helvetica, sans-serif;
font-size:	11px;
font-weight:	bold;
margin:	2px;
}

.TitulosGigantesGrises  {
color:	#CCCCCC;
font-family:	Arial, Helvetica, sans-serif;
font-size:	24px;
}

.TitulosTablaConsulta  {
color:	#990000;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	10px;
font-weight:	bold;
vertical-align:	middle;
}

a.VeaMas  {
font-family:	Arial, Helvetica, sans-serif;
font-size:	11pt;
font-style: bold;
color:	#0082FF;
text-decoration:	none;
line-height: 14pt;
}

a.VeaMas:link {
font-size:	11pt;
font-style: bold;
text-decoration: underline;
color:	#0082FF;
line-height: 14pt;
}

a.VeaMas:visited {
font-size:	11pt;
font-style: bold;
text-decoration:	none;
color:	#0082FF;
line-height: 14pt;
}

a.VeaMas:hover {
font-size:	11pt;
font-style: bold;
text-decoration:	none;
line-height: 14pt;
color:	#FF0000;
}

.banner_tio  {
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	8pt;
font-weight:	normal;
color:   #666666;
}

.banner_tio a:active {
color:  #666666;
text-decoration:	none;
}

.banner_tio a:link {
color:  #666666;
text-decoration:	none;
}

.banner_tio a:hover {
color:   #FF0000;
text-decoration:	underline;
}

.banner_tio a:visited {
color:  #666666;
text-decoration:	none;
}

.cabeceramnu  {
color:	#FFCC00;
font-family:	Arial, Helvetica, sans-serif;
font-size:	11px;
font-weight:	bold;
}

.cuerpoppal  {
font-family:	Arial, Helvetica, sans-serif;
font-size:	12px;
}

.emails  {
color:	#CC3300;
font-family:	Arial, Helvetica, sans-serif;
font-size:	14px;
font-weight:	bold;
margin:	2px;
padding:	2px;
text-align:	center;
text-decoration:	none;
}

.emails a:visited {
color:	#CC3300;
}

.emails a:hover {
text-decoration:	underline;
}

.margentablaseparador  {
margin-left:	3px;
margin-right:	3px;
}

.menu0  {
color: red;
background-color:	#222222;
}

.menu1  {
background-color:	#000000;
color: red;
}

.menu_sup  {
border-bottom-color:	black;
border-left-color:	black;
border-right-color:	#FFFFFF;
border-style:	none;
border-top-color:	black;
color:	#FFFFFF;
font-family:	Arial, Helvetica, sans-serif;
font-size:	8pt;
font-weight:	bold;
text-decoration:	none;
text-indent:	2pt;
}

.opcionzero1  {
font-family:	Arial, Sans-Serif;
font-size:	10pt;
}

.opcionzero2  {
font-family:	Arial, Sans-Serif;
font-size:	9pt;
}

.opcionzero3 {
font-family:	Arial, Sans-Serif;
font-size:	12px;
}

.opcionzero4  {
font-family:	Arial, Sans-Serif;
font-size:	10px;
}

.opcionzero2 a:visited  {
color:	black;
text-decoration:	none;
}

.opcionzero2 a:hover  {
color:	red;
text-decoration:	underline;
}

.pie_infraestructuras  {
color:	#FFFFFF;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	8pt;
font-weight:	bold;
}

.posicion_banner_der  {
clip:	rect(   );
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	8pt;
top:	4px;
}

.recomendados  {
color:	#000000;
font-family:	Arial, Helvetica, sans-serif;
font-size:	8pt;
font-weight:	bold;
text-indent:	6pt;
vertical-align:	top;
}

.recomendadosSub  {
color:	#FF0000;
font-family:	Arial, Helvetica, sans-serif;
font-size:	8pt;
font-weight:	bold;
text-indent:	6pt;
}

.recomendados_txt  {
clip:	rect(   );
color:	#000000;
font-family:	Arial, Helvetica, sans-serif;
font-size:	8pt;
font-weight:	normal;
left:	6px;
margin-left:	6px;
margin-right:	6px;
padding-bottom:	3px;
padding-left:	6px;
padding-right:	6px;
vertical-align:	top;
}

.result  {
color:	#666666;
font-size:	11px;
}

.result:visited  {
color:	#888888;
}

.spacer_nav  {
height:	1px;
width:	134px;
}

.subtit_mnu  {
color:	#FFCC00;
font-family:	Arial, Helvetica, sans-serif;
font-size:	7pt;
font-weight:	bold;
}

.tablares  {
background-color:	#CCCCCC;
border-color:	#CCCCCC;
border-style:	none;
color:	#990000;
font-family:	Arial, Helvetica, sans-serif;
font-size:	11px;
font-weight:	bold;
text-decoration:	none;
}

a.linkmarcas:link  {
font-family:	Arial, Helvetica, sans-serif;
font-size:	10px;
color:	#666666;
text-decoration:	none;
line-height: 130%
}

a.linkmarcas:visited  {
font-family:	Arial, Helvetica, sans-serif;
font-size:	10px;
color:	#666666;
text-decoration:	none;
line-height: 130%
}

a.linkmarcas:hover  {
color:	#ff0000;
text-decoration:	underline;
}

a.linkmarcas:active  {
color:	#666666;
text-decoration:	none;
}

a.masNoticias:link  {
border-color:	#FFFFFF;
border-style:	none;
color:	#000000;
font-family:	Arial, Helvetica, sans-serif;
font-size:	8pt;
font-weight:	normal;
text-decoration:	none;
text-indent:	2pt;
}

a.masNoticias:visited  {
border-color:	#FFFFFF;
border-style:	none;
color:	#666666;
font-family:	Arial, Helvetica, sans-serif;
font-size:	8pt;
font-weight:	normal;
text-decoration:	none;
text-indent:	2pt;
}

a.masNoticias:hover  {
border-color:	#FFFFFF;
border-style:	none;
color:	#FF0000;
font-family:	Arial, Helvetica, sans-serif;
font-size:	8pt;
font-weight:	normal;
text-decoration:	none;
text-indent:	2pt;
}

#navcontainer { width: 134px; }

#navcontainer ul {
text-align:	left;
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
font-size:	11px;
line-height: 13px;
vertical-align: top;
}

#navcontainer li.title {
font-weight: bold;
text-align:	center;
color: #FFCC00;
background-color: #CC0000;
padding: 2px;
border-bottom: 1px solid #555555;
}

#navcontainer a {
display: block;
padding: 2px;
//width: 134px;
background-color: #000;
border-bottom: 1px solid #555555;
}

#navcontainer a:link, a:visited {
vertical-align: top;
color: #EEE;
text-decoration: none;
}

#navcontainer a:hover {
background-color: #222;
color: #FF0000;
}

.destacados {
color:	#333333;
font-family:	Arial, Helvetica, sans-serif;
font-size:	11px;
font-weight: bold;
text-decoration:	none;
vertical-align:	middle;
}

a.destacados {
color:	#333333;
font-family:	Arial, Helvetica, sans-serif;
font-size:	11px;
font-weight: bold;
text-decoration:	none;
vertical-align:	middle;
}

a.destacados:hover {
color: #FF0000;
vertical-align:	middle;
text-decoration:	underline;
}

a.destacados:visited {
color:	#777777;
text-decoration:	none;
vertical-align:	middle;
}

.mensajes {
color:	#333333;
font-family:	Arial, Helvetica, sans-serif;
font-size:	16px;
font-weight: bold;
text-decoration:	none;
vertical-align:	middle;
}

.mensajes a:hover {
color: #FF0000;
vertical-align:	middle;
text-decoration:	underline;
}

.mensajes a:visited {
color:	#777777;
text-decoration:	none;
vertical-align:	middle;
}